.item-card-list {
  display: flex;
  justify-content: flex-start;
  align-self: center;
  align-content: flex-start;
  flex-wrap: wrap;
  width: 100%;
  float: left;
  margin-top: 1em;
  flex-direction: row;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
}

/* .item-card-list .card {
  /* margin: 0rem 0.5rem 0.5rem 0rem; */
/* height: 400px;
} */

.item-card-list .row .col {
  padding: 0 !important;
}
.item-card-list .row {
  margin-bottom: 0px;
}

.material-icons {
  font-size: 2.4em;
  cursor: pointer;
}

.card {
  width: 300px;
}

.collection .collection-item {
  display: flex;
}

.collection-item.avatar .title {
  font-size: 20px;
  font-weight: 500;
  color: #ee6e73;
  display: block;
  margin-bottom: 20px;
}

.collection .collection-item img {
  width: 150px;
  margin-right: 25px;
}

/*---------------------------------*/

body {
  background-color: #eeeeee !important;
}

.cartList .card {
  width: 100%;
  font-size: 1em;
}

.cartList .total span {
  float: right;
}

.row .col .cartList .card .white-text {
  padding: 15px 15px 15px 15px;
  margin: 0px;
}

.cartList .quantity {
  font-size: 1.5rem;
  padding: 0px 10px 0px 10px;
}
.remove {
  float: right;
}

.cartList .subTotal {
  margin-top: 10px;
}

.cartList {
  user-select: none;
  display: flex;
  flex-direction: column;
}

.inventory-item {
  margin-bottom: 2em;
  padding: 2em !important;
  border: 2px solid #cfcfcf;
}

.add-button {
  float: right;
}

.dropdown-content li > span {
  color: rgba(0, 0, 0, 0.87);
}

/*------Avialiablity Overlay-----*/

.card .unavailable {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 0;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0;
  box-sizing: border-box;
  text-align: center;
  background: rgba(0, 0, 0, 0.35) !important;
  font-size: 1.5em;
  color: #fff !important;
  transition-property: width, height, background, top, right, bottom, left;
  -webkit-transition-property: width, height, background, top, right, bottom,
    left;
}

.unavailable span::before {
  content: "Unavailable";
}
.unavailable i {
  display: none;
}

.unavailable span {
  text-align: center;
  margin-top: 28% !important;
  box-sizing: border-box;
  width: 100% !important;
  height: 20% !important;
  display: block;
  height: 10%;
  background: #ff5252 !important;
}

.halfway-fab span {
  width: 40px;
}

/*-------------------------------*/

.item-card-list .card .card-image img {
  min-width: 300px;
  min-height: 200px;
}

.category-filters {
  text-transform: capitalize;
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
}

.no-content {
  font-size: 5em;
  margin-top: 20vh;
  color: rgba(0, 0, 0, 0.09);
}

.no-content i {
  cursor: default;
}

.sidenav {
  user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
}

.image-component {
  display: block;
  background-size: cover !important;
  background-position: center !important;
}

.item-card-list .card-content {
  margin-top: auto;
  padding-top: auto;
}

.card-action {
  display: flex;
  justify-content: space-between;
  align-self: center;
  align-content: center;
  align-items: center;
}

.card-action a {
  height: inherit;
  padding-top: auto !important;
}
.invenotry-itemlist .item-card-list .row {
  margin: 0 0 2em 0 !important;
  height: 417px;
}
.invenotry-itemlist .item-card-list {
  margin-top: 0;
}

/* label focus color
#search:focus + label {
  color: red;
} */
/* label underline focus color */
#search:focus {
  border-bottom: 1px solid #aaa;
  box-shadow: 0 1px 0 0 #aaa;
}

#search {
  border-bottom: 1px solid #ddd;
}
/* icon prefix focus color */
.input-field .prefix.active {
  color: rgba(0, 0, 0, 0.6);
}
.input-field .prefix {
  color: rgba(0, 0, 0, 0.4);
}

h4 {
  text-transform: capitalize;
}
